<?php

namespace App\Http\Resources\Invite;

use Illuminate\Http\Resources\Json\Resource;

class QuestionTagResource extends Resource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return parent::toArray($request);
    }
}
